.modal {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  &__wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.5;
  }
  &__content {
    background-color: white;
    z-index: 0;
    padding: 20px;
    border-radius: 4px;
    max-width: 700px;
    min-width: 400px;
  }

  &__header {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
  }

  &__footer {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: stretch;
  }
}